<div class="container">
  <header class="header" role="banner">


    <div class="header-logo">
      <a class="site-title" href="{{ "/" | relative_url }}">{{ site.title | escape }}</a>
    </div>

    {% assign current = page.url | downcase | split: '/' %}




    <div class="header-menu">
      <nav class="nav">
        <ul>
          <li><a href="{{site.baseurl}}/project" {% if current[1]=='project' %}class='active' {% endif %}>project</a></li>
          <li><a href="{{site.baseurl}}/term I" {% if current[1]=='term I' %}class='active' {% endif %}>term I</a></li>
          <li><a href="{{site.baseurl}}/term II" {% if current[1]=='term II' %}class='active' {% endif %}>term II</a></li>
          <li><a href="{{site.baseurl}}/term III" {% if current[1]=='term III' %}class='active' {% endif %}>term III</a></li>
          <li><a href="{{site.baseurl}}/FabAcademy" {% if current[1]=='FabAcademy' %}class='active' {% endif %}>FabAcademy</a></li>
          <li><a href="{{site.baseurl}}/research trip" {% if current[1]=='research trip' %}class='active' {% endif %}>research trip</a></li>
          <li><a href="{{site.baseurl}}/bio" {% if current[1]=='bio' %}class='active' {% endif %}>bio</a></li>
        </ul>
      </nav>

    </div>
  </header>
</div>
